Ansicht
Dokumentation

05287 - New 4.6D kernel-patch 1017

05287 - New 4.6D kernel-patch 1017

CL_GUI_FRONTEND_SERVICES - Frontend Services   ROGBILLS - Synchronize billing plans  
This documentation is copyright by SAP AG.
SAP E-Book

New 4.6D kernel-patch 1017

Hi all,

Since today I am productive on 4.6D patch 1017 on my 2.1C BW system - sofar
no problems detected

Regards
Klaus

-----Oprindelig meddelelse-----
Fra: Gueldenpfennig, Volker [mailto:volker.gueldenpfennigZs...]
Sendt: 7. marts 2002 14:23
Til: 'Brenda Franks'
Cc: 'DoNotReply@consolut.eu'
Emne: RE: New 4.6D kernel-patch 988 on sapserv3


Hi Brenda,

all EBCDIC customers have to install the EBCDIC patches (here: V4R4) and all
ASCII customers would have to install the ASCII patches.

So it is for you V4R4 with patch 1017. You only need the latest patch,
because every patch is "cumulative" since about a year. So, you could insert
the CD with 543 and patch immediately to 1017 if you'd like. You in your
case patch from 804 to 1017.

Regards

Volker

> -----Original Message-----
> From: Brenda Franks [mailto:BFranksZb...]
> Sent: Mittwoch, 6. März 2002 20:27
> To: Gueldenpfennig, Volker
> Subject: RE: New 4.6D kernel-patch 988 on sapserv3
>
>
> Volker,
> We are in the process of catching up after the holidays on
> support packages,
> kernels, etc. We are almost there!
>
> We currently are at kernel patch 804, V4R5M0. I went out to
> marketplace to
> download the next kernel patches and am a bit confused. I
> assume I choose
> V4R4, which has only patch 1017 available. I then looked at
> V4R5 ASCII and
> found kernel 8?? (maybe 821 or something like that). I still
> think I should
> choose V4R4 but then my question is whether I can apply 1017
> without the
> other patches such as 829, 861, 988.
>
> Thanks, I appreciate your help.
> Brenda Franks
> The Body Shop
>
> -----Original Message-----
> From: Gueldenpfennig, Volker [mailto:volker.gueldenpfennigZs...]
> Sent: Thursday, January 31, 2002 8:24 AM
> To: Sap400 (E-mail)
> Subject: New 4.6D kernel-patch 988 on sapserv3
>
>
> Hi all,
>
> we just put the kernel-patch 988 for iSeries to sapserv. We had a few
> problems in building this kernel, so we are a bit delayed and
> this kernel is
> already available for e.g. NT for a week or more and still
> seems not to have
> bugs.
>
> As we had lots of problems in the past and this kernel seems
> to work fine, I
> would please ask you, to download this kernel and start the
> installation in
> your system landscape from DEV over TST to PRD. I think, it will be
> avaialble on the marketplace in 1-2 days as well.
>
> Perhaps you can let us know some good or bad results ?
>
> Regards
>
> Volker
>


consolut Sponsor



<http://rd.consolut.net/M=213858.1879370.3379539.1261774/D=egroupweb/S=17050073
89:HM/A=763352/R=0/*http://www.classmates.com/index.tf?s=5085>

<http://us.adserver.consolut.net/l?M=213858.1879370.3379539.1261774/D=egroupmai
l/S=1705007389:HM/A=763352/rand=975695447>

Have a look to our homepage at: http://www.consolut.net
<http://www.consolut.net>
DoNotReply@consolut.eu

Your use of consolut is subject to the consolut Terms of Service
<http://www.consolut.net> .




[Non-text portions of this message have been removed]


Durban Tours - Südafrika Safari

ABAP Short Reference   rdisp/max_wprun_time - Maximum work process run time  
This documentation is copyright by SAP AG.

Length: 4942 Date: 20240221 Time: 203504     sap01-206 ( 2 ms )